
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>实现豆瓣的广播功能 / iVAN</title>

    <meta name="description" content="实现豆瓣的广播功能 问题描述 RT,怎么实现类似功能,谁能给个思路.就是一个用户的所有操作,如推荐了帖子.关注了小组,回答了问题等都会展示给好友看. 解决方案 解决方案二:web程序吗?定时刷新,读数据库中关注好友的动作记录.解决方案三:用户的每一步操作都记录吗?解决方案四:该回复于2012-03-07 13:11:17被版主删除解决方案五:该回复于2012-03-19 15:15:34被版主删除解决方案六:你的这个要求有点像微博,你干了什么,好友会知道,当然,有个时间间隔,这主要依靠推送服务器的决策,活跃的用户会">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">实现豆瓣的广播功能</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<h2>问题描述</h2>
<p>RT，怎么实现类似功能，谁能给个思路。就是一个用户的所有操作，如推荐了帖子、关注了小组，回答了问题等都会展示给好友看。<br />
<h2>解决方案</h2>
<p>解决方案二：<br />web程序吗？定时刷新，读数据库中关注好友的动作记录。<br />解决方案三：<br />用户的每一步操作都记录吗？<br />解决方案四：<br />该回复于2012-03-07 13:11:17被版主删除<br />解决方案五：<br />该回复于2012-03-19 15:15:34被版主删除<br />解决方案六：<br />你的这个要求有点像微博，你干了什么，好友会知道，当然，有个时间间隔，这主要依靠推送服务器的决策，活跃的用户会优先获取到这些信息</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-28 12:22:10</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong>         </div> -->
	</section>
	
	

		<div id="similar">

		<h3>实现豆瓣的广播功能的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/jbEqBqb.html" rel="bookmark">浅谈豆瓣友邻广播中的用户体验问题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在豆瓣友邻广播该广播些什么?的回复里Royal朋友说到了豆瓣的隐私过滤选项,他的回复让我想起了另外一个用户体验方面的问题.就是被动接受信息时的用户主动权该怎么控制的问题.我不知道该怎么用户专业语言描述这句话,但是意思很简单,就是是否该我权利去控制推送给我的信息,我自己设置我愿意接受什么,不愿意接受什么. 在豆瓣设置的广播隐私的设置功能区,&quot;你可以自己选择一些举动放到广播里,你发现的好东西对别人可能会非常有用.&quot;这里我可以控制我将什么样的信息投放到我的朋友的广播里. 豆瓣的隐私设置界面			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQanZOb.html" rel="bookmark">海豚浏览器推出最新版 增加&OpenCurlyDoubleQuote;多屏互动&rdquo;和&OpenCurlyDoubleQuote;Wi-Fi广播&rdquo;功能</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				海豚浏览器今天推出了最新的9.3版,新增的两大亮点功能分别是&quot;多屏互动&quot;和&quot;Wi-Fi广播&quot;.&quot;多屏互动&quot;功能是指, 用户在电脑上安装海豚浏览器的插件,就可以将正在浏览的网页发送到手机或平板上继续阅读.具体过程是,用户在电脑上用Chrome或http://www.aliyun.com/zixun/aggregation/33860.html&quot;&gt;Firefox浏览器下载海豚插件后,海豚logo即显示在页面右上角,用户点击这个小图标,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Nz7G7dz.html" rel="bookmark">我的豆瓣观</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				为了能达到更高效率地使用豆瓣,我觉得有必要竖立自己的豆瓣观,也就是确立对豆瓣网的看法.感受以及做法.同理,在使用其他网站时,也可以相应地建立一套适合自己的标准.与我们手头上的所有事情一样,我们只有真正做到了解了它,才能更好地去接受它,享受它能带给我们的.以下是我在豆瓣的几年里总结出来的个人经验. 豆瓣社区:今日的主心骨 友邻  ★★★★ 友邻这一板块,它首要能达到的功能便是互动.这里的互动可以是,展开一次双方都颇有意愿不无意义的讨论,或是能互相影响,彼此的推荐都能对对方产生意义,即便那是毫不起眼			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQPnD0z.html" rel="bookmark">PowerPoint 2010广播演示文稿功能</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				最近制作了一个心理辅导课程的幻灯片,打算同步给多个朋友放映.不过,PowerPoint2010制作的幻灯片在朋友的电脑上不一定能播放,而且无法实现讲课的演示效果.那么,PowerPoint2010能否达到类似广播演示的效果呢?其实,笔者可以通过以下操作来让朋友们同时看到演示的幻灯效果. 一.启动PowerPoint2010广播 运行PowerPoint2010,打开幻灯片文件.点击&quot;文件-共享&quot;命令,在打开的窗口点击&quot;共享&quot;下的&quot;广播幻灯片&quot;(如			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zJ7DW2b.html" rel="bookmark">PPT 2010广播演示文稿功能</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				笔者最近制作了一个心理辅导课程的幻灯片,打算同步给多个朋友放映.不过,PowerPoint2010制作的幻灯片在朋友的电脑上不一定能播放,而且无法实现讲课的演示效果.那么,PowerPoint2010能否达到类似广播演示的效果呢?其实,笔者可以通过以下操作来让朋友们同时看到演示的幻灯效果. 一.启动PowerPoint2010广播 运行PowerPoint2010,打开幻灯片文件.点击&quot;文件-共享&quot;命令,在打开的窗口点击&quot;共享&quot;下的&quot;广播幻灯片&quot;			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MxYBW7p.html" rel="bookmark">不得不说，陌陌正在向成为移动版豆瓣靠拢</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				摘要: 腾讯科技 李幸 7月24日报道 不得不说,陌陌正在向成为移动版豆瓣靠拢. 在2.1版本之后,陌陌取消了绑定豆瓣账号的功能,引起业内人士陌陌要与豆瓣竞争的猜测.与豆瓣的分道扬镳, 腾讯科技 李幸 7月24日报道 不得不说,陌陌正在向成为移动版豆瓣靠拢. 在2.1版本之后,陌陌取消了绑定豆瓣账号的功能,引起业内人士陌陌要与豆瓣竞争的猜测.与豆瓣的分道扬镳,或许就是陌陌豆瓣化的开始. 偷师用户群组 基于兴趣的小组是豆瓣的一大特色功能.五花八门的小组满足了用户结识同好的需求,同时又提高了用户粘性			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pX0jQKp.html" rel="bookmark">豆瓣的10万用户定律</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				豆瓣是近年来非常火热的应用,用户数量不断增加,而有人说豆瓣是一家&quot;慢公司&quot;,其实我们并没有故意要慢.为什么会给人这种感觉?实际上,每个公司的节奏和阶段目标不一样,豆瓣的幸运之处在于一直能用自己的节奏来做事,能一直将用户价值放在首位. 豆瓣的模式没有可参考样本,很多事情需要我们去摸着石头过河.创新产品实际上需要付出很大成本,包括体会新模式的时间成本,要多花一两年的时间才能将模式稳定下来,之后再进入一个健康成长的阶段.这段时间你自己在折腾,在试错.观察,可外面看起来似乎什么都没发生,好像很			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MR7lndp.html" rel="bookmark">豆瓣网推微博&OpenCurlyDoubleQuote;豆瓣说&rdquo;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本报讯(记者 敖祥菲 实习生 王炜)用微博的人越来越多,不少社交网站也开始开通这一平台.继去年下半年开心网推出微博产品后,昨日,颇受小资.白领们喜爱的社交网站豆瓣网,推出微博平台&quot;豆瓣说&quot;. 记者了解到,这款&quot;豆瓣说&quot;为豆瓣广播的升级版,该产品与门户网站微博产品一样,具备转发微博功能以及友邻新微博更新功能等.一位体验了&quot;豆瓣说&quot;的用户介绍,由于在测试阶段,豆瓣微博各项功能还不是很稳定. 去年以来,微博已红遍大江南北,除了成为门户网的标准配置外,也			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqOw5ez.html" rel="bookmark">慢公司豆瓣：用户价值大于体验 通过产品做运营</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 SEO诊断 淘宝客 云主机 技术大厅 豆瓣 杨勃 每个公司的节奏和阶段目标不一样,豆瓣(微博)的幸运之处在于一直能用自己的节奏来做事,能一直将用户价值放在首位. 有人说豆瓣是一家&quot;慢公司&quot;,其实我们并没有故意要慢.为什么会给人这种感觉? 豆瓣的模式没有可参考样本,很多事情需要我们去摸着石头过河.创新产品实际上需要付出很大成本,包括体会新模式的时间成本,要多花一两年的时间才能将模式稳定下来,之后再进入一个健康成长的阶段.这段时间你自己在折腾,在试错.观察,可外面看起来似乎什么都			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2pLaQWz.html" rel="bookmark" class="title">birt 脚本数据源</a>
					<div>
						      &lt;property name=&quot;dataSource&quot;&gt;scriptDataSource&lt;/property&gt;            &lt;m ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/lpPOjZM.html" rel="bookmark" class="title">错误和AJAX</a>
					<div>
						ajax|错误 即使你现在还没有听说,AJAX已经成为web技术领域最热门的词.AJAX框架的关键是名为 XMLHttpRequest 的 JavaScript 对象,通过它客户端开发人员可以在不打断 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9zeNPwb.html" rel="bookmark" class="title">让ASP&period;NET简便使用SCRIPT</a>
					<div>
						asp.net 在开发ASP.NET应用程序过程中编写Script是件很烦人的事情,其实我们可以把常用的Script装成相应的.NET组件在服务端调用,这样可以大大简化Script的编写还提高的Scr ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/lpPVQqb.html" rel="bookmark" class="title">SQL Server连接失败错误故障的分析与排除</a>
					<div>
						server|错误 最近做一个项目(Asp.net+Sql Server 2000),在原来开发的机器上运行没有任何问题.但当我在另外一台机器上调试程序(本机调试)的时候,总出现&quot;SQL S ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/4MYPY6b.html" rel="bookmark" class="title">再学GDI&plus;&lbrack;89&rsqb;&colon; TGPImage&lpar;9&rpar;</a>
					<div>
						本例效果图: 代码文件:unit Unit1; interface uses Windows, Messages, SysUtils, Variants, Classes, Graphics, Con ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK7E5Zb.html" rel="bookmark" class="title">oracle单实例数据库版本升级概述（二） 环境调研</a>
					<div>
						当前数据库版本10.2.0.4,已打补丁patch45(补丁号:12429521) 通过CMD,进入到opatch工具目录(位于ORACLE_HOME/OPatch目录下方) windows系统,需用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnYxm2M.html" rel="bookmark" class="title">一组优秀的着陆页网站欣赏</a>
					<div>
						  着陆页向来是很多产品类网站的重头大戏,如何在短短几秒内吸引用户的注意,提高转化率是很讲究的一件事儿.对新手设计师来说,模仿就是最好的老师,多看看优秀的着陆页,再总结一下,融会贯通,事儿就成啦! A ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6eNZJb.html" rel="bookmark" class="title">台式机电脑如何安装笔记本内存</a>
					<div>
						  神器的内存转接卡 和笔记本不同,台式机主板最多可配4组内存插槽,在绝大多数情况下总有那么一两组是闲置的,何不用他们来安置淘汰的笔记本内存呢?当然,笔记本内存插槽为SO-DIMM(200针),台式机 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b24YKop.html" rel="bookmark" class="title">win8出现MadobeYu&period;deskthemepack无效提示的解决办法</a>
					<div>
						  .deskthemepack是windows8系统下的专用的.cab主题包,包含图像.声音等设置,有win8系统用户的网友反应,刚下载了该主题包,打算更换一下主题,双击后却出现MadobeYu.d ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pP8Znmp.html" rel="bookmark" class="title">百度云同步盘最多可以在几台电脑上运行？</a>
					<div>
						  百度云同步盘不限制同时运行同一个帐户的电脑数量,您只要在任意一台电脑上对文件进行操作,其他电脑上都会做同样的操作,大大节省用户的工作量.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEW3YJp.html" rel="bookmark" class="title">Qt Error&colon; The program has unexpectedly finished 解决思想</a>
					<div>
						    一般出现标题所示错误的原因在于没有对控件实例化,例如:     在MainWindow.h文件中: ... private:     QPushButton *pushButton; ...  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MA76AAz.html" rel="bookmark" class="title">sql server-sqlserver跨服务器更新数据出错，求大神解答</a>
					<div>
						问题描述 sqlserver跨服务器更新数据出错,求大神解答 sqlserver在跨服务器更新数据时报这个错,图片中的日文可以先忽略,有遇到报图片中相同英文内容的大神给解答解答 ![图片说明](htt ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrW5njp.html" rel="bookmark" class="title">安装expression web 2-安装Microsoft expression web 2&period;0</a>
					<div>
						问题描述 安装Microsoft expression web 2.0 安装Microsoft expression web 2.0 出现1603错误提示,请问是什么原因,并且怎么解决 解决方案 检查 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
									<a href="https://www.iamivan.net/a/pPPagmp.html" class="thumbnail">
				<img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1nLmJsb2cuY3Nkbi5uZXQvMjAxNTAyMDExMTM4NTkyMDA/d2F0ZXJtYXJrLzIvdGV4dC9hSFIwY0RvdkwySnNiMmN1WTNOa2JpNXVaWFF2YW1saGJtdDFibXRwYm1jPS9mb250LzVhNkw1TDJUL2ZvbnRzaXplLzQwMC9maWxsL0kwSkJRa0ZDTUE9PS9kaXNzb2x2ZS83MC9ncmF2aXR5L0NlbnRlcg==.jpg">
							</a>
							<div class="info"   >
					<a href="https://www.iamivan.net/a/pPPagmp.html" rel="bookmark" class="title">如何下载自己想看的电子书呢？</a>
					<div>
						在百度文库未被起诉之前,文库可真是个好地方,但是!现在文库搞起了版权,然后就木有然后了         那我们应该在怎么下载电子书呢?        比如我想看大冰的新书:&lt;乖,摸摸头&gt;  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYjWrep.html" rel="bookmark" class="title">求助一个ASP&period;NET网站上音频播放的问题</a>
					<div>
						问题描述 求助一个ASP.NET网站上音频播放的问题我想在一个页面上点击一下button就会播放一小段音频(单词发音这类的),但是我找到很多都是直接在前台插入一段OBJECT的代码,求高手指导有没有点 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2R6Y3b.html" rel="bookmark" class="title">如何使用log4clpus对现有C&plus;&plus;工程进行记录Log&quest;&quest;&quest;</a>
					<div>
						问题描述 如何使用log4clpus对现有C++工程进行记录Log??? 背景: 现在有一个C++的项目,但以前没有记录log,但现在想加入log记录,搜索一番后发现了log4cplus这个库,而且d ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0RaL8z.html" rel="bookmark" class="title">AlloyImage的介绍</a>
					<div>
						腾讯Web前端 AlloyTeam 近日推出了最新开源项目:一个基于HTML5技术的专业级图像处理引擎--AlloyImage (简称AI),和一个可以在线Web图像处理平台--AlloyPhoto  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB1ekJz.html" rel="bookmark" class="title">软编心得 软文的特性</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 网络媒体已经成为强势媒体,尤其是在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zV05aBM.html" rel="bookmark" class="title">Android 数字签名学习笔记</a>
					<div>
						  Android 数字签名学习笔记    在Android系统中,所有安装到系统的应用程序都必有一个数字证书,此数字证书用于标识应用程序的作者和在应用程序之间建立信任关系,如果一个permissio ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8AW6Nz.html" rel="bookmark" class="title">c语言-C语言程序在字符串中查找某字符</a>
					<div>
						问题描述 C语言程序在字符串中查找某字符 #include int main(void) { int i, j; char ab[80]; char x; printf(&quot;Input a c ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJqjx4p.html" rel="bookmark" class="title">Linux系统GoAccess Web实时日志分析和统计工具</a>
					<div>
						前几天老左有在军哥和小夜的博客中看到有分享GoAccess这款比较强大的日志分析工具,从功能以及关系数据的用户体验上着实是一款不错的可以用于Linux VPS/服务器中用来对网站日志和用户数据进行分析 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQjkZKM.html" rel="bookmark" class="title">微软Windows NT 4&period;0二十周年了</a>
					<div>
						二十年前,也就是1996年7月31日,微软推出Windows NT 4.0. NT 4.0并不是微软推出的第一个NT操作系统版本,但是NT 4.0是最后一个支持Alpha.MIPS和PowerPC架构 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlLnYnM.html" rel="bookmark" class="title">JSP的项目发布到internate上，却访问出现了问题</a>
					<div>
						问题描述 JSP的项目发布到internate上,数据库是sqlserver2000,数据源等配置一切都正常,可是输入网址网页确是空白,查看源代码有内容,但是只是出现部分的代码,这个问题是什么原因呢? ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOnJE9p.html" rel="bookmark" class="title">Bootstrap安装环境配置教程分享&lowbar;javascript技巧</a>
					<div>
						Bootstrap 安装是非常容易的.此文是本人的学习汇总,便于以后查询学习,同时也希望给大家带来帮助. 一.下载 Bootstrap您可以从 http://getbootstrap.com/ 上下载 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDklOWp.html" rel="bookmark" class="title">Android ListView展示不同的布局</a>
					<div>
						由于item中converView的复用,所以ListView在展示不同布局的时候,需要在adapter里复写以下方法:getViewTypeCount()和getItemViewType(int p ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEYokJb.html" rel="bookmark" class="title">谁知道ConfigurationSettings&period;ConnectionStrings到底在哪里，头都大了！</a>
					<div>
						问题描述 在百度上面看到N多ASP.NET2.0,ConnectionStringSettingss=ConfigurationSettings.ConnectionStrings[connectst ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn4RkZb.html" rel="bookmark" class="title">《CCNP TSHOOT 300-135认证考试指南》&mdash;&mdash;6&period;2节单臂路由故障检测与排除</a>
					<div>
						6.2 单臂路由故障检测与排除CCNP TSHOOT 300-135认证考试指南VLAN之间的流量传递需要用到路由机制,这是因为VLAN等同于子网,从一个子网向另一个子网发送流量时必须使用路由,因而从 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPWX5AM.html" rel="bookmark" class="title">乐视如何&OpenCurlyDoubleQuote;给用户最高权限&rdquo;</a>
					<div>
						 日前,乐视组织了一场拆机活动,副总裁梁军在现场表示,&quot;超级电视一直坚持向用户开放所有权,给用户最高权限&quot;,不在现场的另一位副总裁彭钢,也通过新闻稿表达了完全相同的意思. 作为即将 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwy42RM.html" rel="bookmark" class="title">任天堂划时代经典游戏《超级马里奥兄弟》登陆红白机</a>
					<div>
						1985年9月13日,任天堂划时代经典游戏&lt;超级马里奥兄弟&gt;(以下简称为超级玛丽)登陆红白机,由此不知引领了多少玩家走进了游戏世界.任天堂之前在2005年已经为&lt;超级玛丽&gt;举行 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRd3m8z.html" rel="bookmark" class="title">JS实现的用来对比两个用指定分隔符分割的字符串是否相同&lowbar;javascript技巧</a>
					<div>
						比较2个字符串内元素的不同(字符1, 字符2, 分隔符可选) 文件: diff.js // 示例用法 /* var str1 = &quot;tie, mao, 55&quot;; var str2  ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.031 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
